function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "new")
    Results = new Array("Chp84.html","Chp89.html","Chp06.html","Chp324.html","Chp347.html","Chp349.html","Chp49.html","Chp64.html","Chp66.html","Chp69.html","Chp913.html","Chp810.html","Chp811.html","Chp816.html","Chp714.html","Chp717.html","Chp610.html","Chp620.html");
  else if (ParamSearchWord == "access")
    Results = new Array("Chp86.html","Chp06.html","Chp310.html","Chp69.html","Chp73.html","Chp74.html","Chp79.html","Chp217.html","Chp7.html","Chp8.html","Chp913.html","Chp811.html","Chp813.html","Chp710.html","Chp714.html","Chp715.html","Chp717.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "details")
    Results = new Array("Chp86.html","Chp32.html","Chp310.html","Chp316.html","Chp322.html","Chp325.html","Chp340.html","Chp44.html","Chp47.html","Chp49.html","Chp3.html","Chp7.html","Chp8.html","Chp9.html","Chp810.html","Chp812.html","Chp814.html","Chp815.html","Chp816.html","Chp410.html");
  else if (ParamSearchWord == "start")
    Results = new Array("Chp87.html","Chp89.html","Chp05.html","Chp06.html","Chp334.html","Chp69.html","Chp810.html","Chp811.html","Chp717.html","Chp617.html");
  else if (ParamSearchWord == "english")
    Results = new Array("Chp87.html","Chp812.html","Chp616.html");
  else if (ParamSearchWord == "certain")
    Results = new Array("Chp92.html","Chp73.html","Chp712.html");
  else if (ParamSearchWord == "servers")
    Results = new Array("Chp95.html","Chp02.html","Chp06.html","Chp315.html","Chp330.html","Chp348.html","Chp358.html","Chp361.html","Chp42.html","Chp44.html","Chp47.html","Chp49.html","Chp62.html","Chp79.html","Chp1.html","Chp623.html");
  else if (ParamSearchWord == "goes")
    Results = new Array("Chp96.html","Chp349.html","Chp78.html","Chp714.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "link")
    Results = new Array("Chp97.html","Chp06.html","Chp64.html","Chp67.html","Chp68.html","Chp74.html","Chp76.html","Chp79.html","Chp2.html","Chp915.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp717.html","Chp617.html","Chp618.html","Chp619.html","Chp621.html");
  else if (ParamSearchWord == "element")
    Results = new Array("Chp97.html","Chp06.html","Chp313.html","Chp328.html","Chp332.html","Chp346.html","Chp357.html","Chp360.html","Chp66.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp5.html","Chp912.html","Chp913.html","Chp916.html","Chp710.html","Chp715.html","Chp616.html");
  else if (ParamSearchWord == "engine")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "vspace")
    Results = new Array("Chp99.html","Chp77.html","Chp631.html");
  else if (ParamSearchWord == "advanced")
    Results = new Array("Chp03.html","Chp06.html","Chp12.html","Chp66.html","Chp6.html","Chp9.html","Chp610.html","Chp614.html");
  else if (ParamSearchWord == "contents")
    Results = new Array("Chp05.html","Chp06.html","Chp74.html","Chp912.html","Chp913.html","Chp715.html","Chp611.html","Chp620.html");
  else if (ParamSearchWord == "single")
    Results = new Array("Chp06.html","Chp09.html","Chp22.html","Chp333.html","Chp63.html","Chp73.html","Chp78.html","Chp3.html","Chp710.html","Chp715.html");
  else if (ParamSearchWord == "card")
    Results = new Array("Chp06.html","Chp316.html","Chp62.html","Chp64.html","Chp66.html","Chp69.html","Chp73.html","Chp74.html","Chp78.html","Chp79.html","Chp913.html","Chp915.html","Chp710.html","Chp616.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "branch")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "low")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "interruptions")
    Results = new Array("Chp08.html");
  else if (ParamSearchWord == "retrieved")
    Results = new Array("Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html");
  else if (ParamSearchWord == "mismatch")
    Results = new Array("Chp315.html","Chp330.html","Chp348.html","Chp358.html");
  else if (ParamSearchWord == "encodings")
    Results = new Array("Chp318.html","Chp333.html");
  else if (ParamSearchWord == "$15")
    Results = new Array("Chp320.html","Chp329.html","Chp331.html");
  else if (ParamSearchWord == "precedence")
    Results = new Array("Chp322.html","Chp64.html","Chp913.html","Chp710.html","Chp717.html","Chp610.html");
  else if (ParamSearchWord == "consists")
    Results = new Array("Chp333.html","Chp349.html","Chp62.html","Chp212.html");
  else if (ParamSearchWord == "wake-up")
    Results = new Array("Chp338.html","Chp347.html","Chp2.html");
  else if (ParamSearchWord == "bluetooth")
    Results = new Array("Chp342.html");
  else if (ParamSearchWord == "indication")
    Results = new Array("Chp343.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "denotes")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "jitter")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "updates")
    Results = new Array("Chp48.html","Chp412.html");
  else if (ParamSearchWord == "501")
    Results = new Array("Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "horizontal")
    Results = new Array("Chp63.html","Chp66.html","Chp74.html","Chp917.html");
  else if (ParamSearchWord == "19")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "objects")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "relationship")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "tag-related")
    Results = new Array("Chp72.html");
  else if (ParamSearchWord == "head")
    Results = new Array("Chp73.html","Chp913.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "translate")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "supplied")
    Results = new Array("Chp77.html","Chp811.html");
  else if (ParamSearchWord == "want")
    Results = new Array("Chp78.html","Chp5.html","Chp812.html","Chp815.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "diverse")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "rfc2616")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "belongs")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "pre-administration")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "items")
    Results = new Array("Chp710.html","Chp617.html");
  else if (ParamSearchWord == "circle")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "fonts")
    Results = new Array("Chp713.html");
  else if (ParamSearchWord == "among")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "highlighting")
    Results = new Array("Chp614.html");
  else if (ParamSearchWord == "signature")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "configurations")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "be")
    Results = new Array("Chp83.html","Chp84.html","Chp92.html","Chp94.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp03.html","Chp06.html","Chp09.html","Chp22.html","Chp23.html","Chp26.html","Chp28.html","Chp34.html","Chp35.html","Chp37.html","Chp39.html","Chp313.html","Chp316.html","Chp319.html","Chp322.html","Chp324.html","Chp328.html","Chp329.html","Chp331.html","Chp332.html","Chp333.html","Chp337.html","Chp338.html","Chp340.html","Chp342.html","Chp346.html","Chp347.html","Chp349.html","Chp357.html","Chp359.html","Chp360.html","Chp42.html","Chp44.html","Chp47.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp68.html","Chp69.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp216.html","Chp217.html","Chp1.html","Chp2.html","Chp5.html","Chp8.html","Chp911.html","Chp912.html","Chp915.html","Chp811.html","Chp812.html","Chp813.html","Chp815.html","Chp710.html","Chp711.html","Chp712.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp611.html","Chp613.html","Chp614.html","Chp615.html","Chp616.html","Chp618.html","Chp619.html","Chp622.html","Chp625.html","Chp626.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "includes")
    Results = new Array("Chp84.html","Chp06.html","Chp1.html");
  else if (ParamSearchWord == "command")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "chmod")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "top")
    Results = new Array("Chp89.html","Chp99.html","Chp06.html","Chp22.html","Chp26.html","Chp39.html","Chp317.html","Chp318.html","Chp319.html","Chp320.html","Chp321.html","Chp322.html","Chp324.html","Chp325.html","Chp326.html","Chp327.html","Chp328.html","Chp329.html","Chp331.html","Chp332.html","Chp333.html","Chp62.html","Chp63.html","Chp66.html","Chp77.html","Chp214.html","Chp217.html","Chp2.html","Chp3.html","Chp917.html","Chp812.html","Chp813.html","Chp710.html","Chp718.html");
  else if (ParamSearchWord == "choice")
    Results = new Array("Chp89.html","Chp06.html","Chp63.html","Chp710.html","Chp715.html","Chp611.html");
  else if (ParamSearchWord == "30")
    Results = new Array("Chp89.html","Chp324.html","Chp349.html","Chp63.html","Chp810.html");
  else if (ParamSearchWord == "color")
    Results = new Array("Chp93.html","Chp96.html","Chp03.html","Chp06.html","Chp63.html","Chp77.html","Chp78.html","Chp6.html","Chp9.html","Chp910.html","Chp912.html","Chp913.html","Chp914.html","Chp915.html","Chp916.html","Chp917.html","Chp614.html");
  else if (ParamSearchWord == "designed")
    Results = new Array("Chp94.html","Chp06.html","Chp912.html","Chp617.html");
  else if (ParamSearchWord == "size")
    Results = new Array("Chp98.html","Chp349.html","Chp75.html","Chp77.html","Chp910.html","Chp811.html","Chp710.html","Chp631.html");
  else if (ParamSearchWord == "document")
    Results = new Array("Chp02.html","Chp03.html","Chp04.html","Chp05.html","Chp06.html","Chp07.html","Chp09.html","Chp62.html","Chp66.html","Chp73.html","Chp0.html","Chp1.html","Chp5.html","Chp912.html","Chp913.html","Chp011.html");
  else if (ParamSearchWord == "care")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "closely")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "frame")
    Results = new Array("Chp06.html","Chp62.html","Chp67.html");
  else if (ParamSearchWord == "usually")
    Results = new Array("Chp06.html","Chp78.html","Chp8.html","Chp813.html");
  else if (ParamSearchWord == "chain")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "lobster")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "iso")
    Results = new Array("Chp318.html","Chp333.html","Chp79.html","Chp612.html");
  else if (ParamSearchWord == "price")
    Results = new Array("Chp320.html","Chp329.html");
  else if (ParamSearchWord == "excerpt")
    Results = new Array("Chp329.html","Chp331.html","Chp347.html");
  else if (ParamSearchWord == "9620d01a")
    Results = new Array("Chp351.html","Chp48.html");
  else if (ParamSearchWord == "46xxsettings")
    Results = new Array("Chp42.html");
  else if (ParamSearchWord == "passes")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "poll")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "502")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "framed")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "viewable")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "168")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "justified")
    Results = new Array("Chp63.html","Chp65.html","Chp69.html");
  else if (ParamSearchWord == "re-enabled")
    Results = new Array("Chp69.html","Chp717.html","Chp718.html","Chp615.html");
  else if (ParamSearchWord == "acceptance")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "backward")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "propertyn")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "appearance.you")
    Results = new Array("Chp917.html");
  else if (ParamSearchWord == "reentering")
    Results = new Array("Chp615.html");
  else if (ParamSearchWord == "dtmf")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "delineated")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "http")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp93.html","Chp98.html","Chp02.html","Chp06.html","Chp25.html","Chp28.html","Chp29.html","Chp38.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp322.html","Chp323.html","Chp324.html","Chp327.html","Chp328.html","Chp329.html","Chp340.html","Chp341.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp354.html","Chp356.html","Chp357.html","Chp42.html","Chp44.html","Chp45.html","Chp46.html","Chp48.html","Chp49.html","Chp52.html","Chp62.html","Chp72.html","Chp73.html","Chp78.html","Chp210.html","Chp214.html","Chp215.html","Chp216.html","Chp1.html","Chp4.html","Chp5.html","Chp8.html","Chp912.html","Chp010.html","Chp011.html","Chp013.html","Chp715.html","Chp717.html","Chp618.html","Chp619.html","Chp620.html","Chp623.html","Chp624.html","Chp628.html","Chp629.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "file")
    Results = new Array("Chp84.html","Chp85.html","Chp93.html","Chp94.html","Chp98.html","Chp06.html","Chp23.html","Chp26.html","Chp28.html","Chp37.html","Chp310.html","Chp313.html","Chp315.html","Chp316.html","Chp322.html","Chp325.html","Chp328.html","Chp330.html","Chp331.html","Chp332.html","Chp333.html","Chp340.html","Chp343.html","Chp346.html","Chp348.html","Chp349.html","Chp357.html","Chp358.html","Chp359.html","Chp360.html","Chp361.html","Chp42.html","Chp44.html","Chp49.html","Chp73.html","Chp77.html","Chp212.html","Chp213.html","Chp5.html","Chp911.html","Chp011.html","Chp812.html");
  else if (ParamSearchWord == "list")
    Results = new Array("Chp86.html","Chp88.html","Chp99.html","Chp06.html","Chp361.html","Chp42.html","Chp44.html","Chp49.html","Chp79.html","Chp8.html","Chp912.html","Chp913.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp613.html","Chp616.html","Chp619.html","Chp629.html");
  else if (ParamSearchWord == "found")
    Results = new Array("Chp88.html","Chp89.html","Chp98.html","Chp52.html","Chp5.html","Chp811.html","Chp812.html","Chp815.html","Chp816.html","Chp716.html","Chp630.html");
  else if (ParamSearchWord == "again")
    Results = new Array("Chp89.html","Chp96.html","Chp69.html","Chp710.html","Chp611.html","Chp615.html");
  else if (ParamSearchWord == "lt")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "determines")
    Results = new Array("Chp93.html","Chp06.html","Chp62.html");
  else if (ParamSearchWord == "utilities")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "upper")
    Results = new Array("Chp98.html","Chp63.html","Chp78.html","Chp611.html");
  else if (ParamSearchWord == "need")
    Results = new Array("Chp02.html","Chp317.html","Chp334.html","Chp349.html","Chp79.html","Chp8.html","Chp813.html","Chp716.html","Chp629.html");
  else if (ParamSearchWord == "security")
    Results = new Array("Chp03.html","Chp06.html","Chp22.html","Chp23.html","Chp348.html","Chp358.html","Chp43.html","Chp44.html","Chp46.html","Chp49.html","Chp5.html");
  else if (ParamSearchWord == "indicates")
    Results = new Array("Chp06.html","Chp09.html","Chp29.html","Chp65.html","Chp69.html","Chp710.html","Chp617.html");
  else if (ParamSearchWord == "increasingly")
    Results = new Array("Chp06.html");

  return Results;
}
